@charset "utf-8";

/*=======================news============================*/
.bg-f5f5{background:#f5f5f5;}
.pt36 { padding-top: 36px !important; }
.pt39 { padding-top:39px !important;}
.news-infor{ overflow: hidden;}
.nav>li{margin-left:13px;}
.nav>li>a{font-size:18px;background: #e8e8e8;border-radius:0;text-align: center;width: 131px;height: 44px;margin-right:0;}
.nav-tabs{border-bottom:1px solid #016ecb;height:45px;}
.news-infor h3{margin:0; font-size:18px; color:#333;}
.news-infor ul li{font-size:14px;margin-top:20px;}
.news-infor ul li a{color:#333;}
.news-infor ul li a:hover{color:#016ecb;}
.news-date{font-size:12px;color:#7f7f7f;}
.news-text{width:70%;display: inline-block;font-size:14px;}
.infor-navline{border-bottom: 1px solid #fa1918;}

.nav-tabs>li.active{background: #fff;color:#016ecb;display: block;height:45px;}
.nav-tabs>li.active a:hover{color:#016ecb;}
.nav-tabs>li a:hover{background:0;border-bottom:0;}
.nav-tabs>li:hover a{color:#666;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background:#fff;height: 45px;color:#016ecb;font-size:18px;border:1px solid #016ecb;border-bottom:0;border-radius:0;font-weight: 600;}

.infor-con{overflow: hidden;padding:25px;background:#fff;}
.infor-con ul li{ background:#fff;overflow: hidden;width:100%; height: 145px;margin-top:18px;}
.infor-con ul li:first-of-type{margin-top:0;}
.infor-con ul li i {float:left;display: table;width:145px;}
.infor-con ul li i a{display: table-cell;width:145px;height:145px;vertical-align: middle;text-align: center;}
.infor-con ul li i img{max-height:145px; max-width:145px;vertical-align: middle;}
/* .infor-con ul li i img:hover{background:#fff;filter: alpha(opacity=80);-moz-opacity: 0.8;opacity: 0.8;} */
.infor-con ul li:hover{-webkit-box-shadow:0 0 8px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 8px rgba(0, 0, 0, .2); box-shadow:0 0 8px rgba(0, 0, 0, .2);}

.infor-con ul li dl{float:left;width:649px;margin-left:15px;}
.infor-con ul li dl dt{font-size: 18px; font-weight: normal;margin-top:10px;}
.infor-con ul li dl dt a{color: #000;}
.infor-con ul li dl dt a:hover{color:#016ecb;}

.infor-con ul li dl dd{font-size: 14px;color: #777; line-height: 1.8; margin-top: 10px;}

.infor-adv{ overflow:hidden;}
.infor-adv img{height:170px; max-width:100%; display:block;}

.infor-adv1{ overflow:hidden;}
.infor-adv1 img{height:130px; max-width:100%; display:block;}
.adv-t{line-height: 2.2;width:100%;margin-bottom:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}


.infor-det-a{margin-top:30px;overflow: hidden;}
.infor-det-a h3{font-size:30px;color:#016ecb;text-align: center; font-weight: normal;}
.infor-det-text{line-height:38px; color:#aaa;font-size:14px;}
.fx{background: url(../images/fx.png) no-repeat;width:22px; height: 22px; padding-left: 26px;}
.p-text{color: #666; font-size: 14px; line-height: 1.8; text-indent: 2em;}
.p-prc{display: inline-block; text-align: center;width: 100%; margin: 30px 0;}

.infor-det-b{background: #f8f8f8; padding: 30px 20px;}
.det-title{ overflow: hidden; color: #333;}
.det-textarea{border: 1px solid #e6e6e6;width:100%; display: inline-block;margin: 10px 0; padding: 10px;}
.btn-back{ background: #e1e1e1;padding: 6px 16px;}
.btn-back:hover{ background: #c2c0c0;}
.btn-set{background: #fa1918; color: #fff; padding: 6px 16px;}
.btn-set:hover{background: #d70a09; color: #fff;}

.infor-det-c{widht:100%; overflow: hidden;}
.infor-det-c .comment-tit{color: #333;border-bottom: 1px solid #e6e6e6; padding-bottom: 10px;}
.comment-tit i{border-left:4px solid #fa1918;margin-right: 10px; display: inline-block;}

.dialog-con{padding-bottom: 20px; border-bottom: 1px solid #eee;}    
.dialog-write-limit .dialog-textarea { border: 1px solid #e6e6e6; padding: 10px; width: 100%; height: 100px;color: #323232;resize: none;overflow: auto;}
.dialog-write-limit .dialog-submit{position: relative; padding: 10px 0 20px; height: 40px; background: #fff; color: #a5a5a5;font-size: 14px;}
.gy-mem{height: 60px; width: 60px;overflow: hidden;position: relative; float: left;border-radius: 80px;}
.gy-mem img{height: 60px; width: 60px;}
.gy-detail{line-height: 22px;}
.gy-mem-sm{height: 40px; width: 40px;overflow: hidden;position: relative; float: left;border-radius: 80px;}
.gy-mem-sm img{height: 40px; width: 40px;}
.mem-reply{ background: #f8f9fb;word-break: break-all;padding:20px;margin-left:10%;border-bottom: 1px dashed #e6e6e6;}
.mem-reply ul{margin-bottom:0;}

.reply-Input-box {background: #f8f9fb; word-break: break-all;padding: 20px 20px 40px 20px;margin-left: 10%;}
.reply-Input-box .reply-textarea{border: 1px solid #e6e6e6;padding: 10px;width: 100%;height: 100px;color: #323232;resize: none;overflow: auto;}
.reply-btn{padding: 5px 15px;margin-top: -5px;}

/*=======================newlist============================*/

.spring-left{width:860px;}
.spring-right{background:#fff;padding:20px;width:325px;margin-top:45px;}
.tab-content {background:#fff;margin-bottom:35px;overflow: hidden;}

.spring-details{width:1200px;background:#fff;padding:20px 28px;margin-bottom: 35px;overflow: hidden;}
.spring-bread{border-bottom: 1px solid #f5f5f5;line-height:24px;padding-bottom:10px;font-size:16px;}
.spring-bread a{color:#333;}
.spring-bread a:hover{color:#016ecb;}
.news-detais img{max-width:100%;}


/*=======================notice============================*/
.c-f7f{color:#7f7f7f;}
.notice-list{line-height:50px;border-bottom:1px dashed #ddd;font-size:16px;color:#333;height:auto!important;}
.notice-list:hover {
    -webkit-box-shadow: 0 0 0 0 !important;
    -moz-box-shadow: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}
.dot{width: 4px!important;height: 4px;background: #404040;display: inline-block!important;margin-right: 10px;vertical-align: middle;float:none!important;}
.notice-list a:hover{color:#016ecb;}